Bug 48325 - gnumeric can't be started up in Japanese mode
Summary: gnumeric can't be started up in Japanese mode
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnumeric   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-10 08:36 UTC by Bill Huang
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-30 19:24:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Huang 2001-07-10 08:36:21 UTC
Description of Problem:
gnumeric can't be started up in japanese mode

How Reproducible:
Always

Steps to Reproduce:
1. start gnumeric from gnome menu
2.
3.

Actual Results:
An error box is displayed.

Expected Results:
gnumeric can be started up in Japanese mode and japanese can be displayed
and input also.

Additional Information:

Comment 1 Bill Nottingham 2001-07-10 20:02:49 UTC
I can't even start it in english.

Comment 2 Nakai 2001-07-11 07:27:20 UTC
I think this is gnome-print causes the problem.

Comment 3 Glen Foster 2001-07-13 19:46:19 UTC
This defect considered MUST-FIX for Fairfax gold-release.

Comment 4 Owen Taylor 2001-07-30 19:24:45 UTC
This should be fixed as of the 0.29 gnome-print packages in beta3.
Of course, we haven't had the Japanese gnome-print hacks in at 
any time in this release cycle, so starting in Japanese OK
doesn't mean printing OK in Japanese.

Comment 5 Nakai 2001-07-30 19:39:43 UTC
It's different issue that gnome-print doesn't support Japanese.
So I'll report as another with assiend to Tagoh.

Thanks.


Note You need to log in before you can comment on or make changes to this bug.